{
    "event_guid_overrides":
    [
		{"event_id": "event:/char/ally/Dragonborn_Dragonborn_SK1",            	         "guid_override":"{49d46a0b-9238-42d6-86f7-fe580e65f761}"},
		{"event_id": "event:/char/ally/Dragonborn_Dragonborn_SK1_miss",                   "guid_override":"{49d46a0b-9238-42d6-86f7-fe580e65f761}"},
		
		
		{"event_id": "event:/char/ally/Dragonborn_Dragonborn_SK2",       	             "guid_override":"{bba2e02c-25b2-4a79-a58a-cc5c287c04d1}"},

		
		{"event_id": "event:/char/ally/Dragonborn_Dragonborn_SK3",                  	"guid_override":"{5826e5ca-ad63-41e6-b491-f64daf4dc5bc}"},

		
		{"event_id": "event:/char/ally/Dragonborn_Dragonborn_SK4",                		 "guid_override":"{d64628d2-3d77-45b6-9c32-36eaf3563bbc}"},


		{"event_id": "event:/char/ally/Dragonborn_Dragonborn_SK5",                		 "guid_override":"{55a83ab7-0cf9-4856-9e30-324c7833ce0a}"},
		{"event_id": "event:/char/ally/Dragonborn_Dragonborn_SK5_miss",                	 "guid_override":"{55a83ab7-0cf9-4856-9e30-324c7833ce0a}"},


		{"event_id": "event:/char/ally/Dragonborn_Dragonborn_SK6",               		 "guid_override":"{c5e56bc8-c079-46d6-8b01-c586fb5e37d6}"},
		{"event_id": "event:/char/ally/Dragonborn_Dragonborn_SK6_miss",               	 "guid_override":"{c5e56bc8-c079-46d6-8b01-c586fb5e37d6}"},


		{"event_id": "event:/char/ally/Dragonborn_Dragonborn_SK7",             			 "guid_override":"{b17b4914-6cd5-4c02-8d72-fb2a969201d7}"},
		{"event_id": "event:/char/ally/Dragonborn_Dragonborn_SK7_miss",             	 "guid_override":"{b17b4914-6cd5-4c02-8d72-fb2a969201d7}"},




		{"event_id": "event:/char/ally/Dragonborn_Dragonborn_riposte",          			  "guid_override":"{b17b4914-6cd5-4c02-8d72-fb2a969201d7}"},
		{"event_id": "event:/char/ally/Dragonborn_Dragonborn_riposte_miss",                   "guid_override":"{b17b4914-6cd5-4c02-8d72-fb2a969201d7}"}
    ]
}